Subject: Ticket Assigned - Order return inquiry
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 07 Aug 2021 02:22:34 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order return inquiry  Hi,

I have an order that was delivered a couple of days ago but it's still labeled "processing" in the app. I want to return a couple of items from that order but I want to return them to a store for a cash refund (the order was paid for with COD). What should I do now?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2946738